* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Open Sans';
}
nav {
    padding: 1em 7em 1em;
    position: sticky;
    top: 0;
    background-color: white;
}
.nav-logo {
    display: inline-flex;
    margin: 0.5em;
}
.right-nav {
    display: inline-flex;
    float: right;
    margin-left: auto;
    margin: 0.5em;
    position: relative;
    align-content: center;
}
.right-nav li {
    margin: 0.5em;
    list-style: none;
}

#bg-image {
    background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.front-bg {
    background-color: rgba(0, 0, 0, 0.8);
}

.container {
    padding: 0 8em 10em;
    text-align: right;
    color: white;
    min-height: 35vh;
}

.title, .title-2 {
    font-family: 'Zilla-Slab';
}
.title {
    font-size: xx-large;
    margin-left: 65%;
    padding-bottom: 0.5em;
}
.subtitle {
    font-weight: lighter;
    font-size: large;
    margin-left: 66.6%;
}

.tuitt-button, .apply-button {
    color:white;
    background-color: #c2195b;
    border: #c2195b;
    padding-top: 10px; padding-bottom: 10px;
    border-radius: 30px;

}
.tuitt-button {
    padding-right: 25px; padding-left: 25px;
    margin-right: 0px;
}

.apply-button {
    padding-right: 45px; padding-left: 45px;
    float: right;
    margin-top: 1.5em;
}

.intro {
    margin: 10em;
    margin-top: 5em;
    text-align: center;
}

.intro-description {
    text-align: left;
    margin-left: 120px;
    margin-right: 120px;
    margin-top: 40px;
}
.content {
    padding: 16px;
  }
  .pre-footer {
    margin: 60px;
    text-align: center;
    background-color: #f7fbfb;
}
.book-button {
    background-color:  #336589;
    padding-top: 10px; padding-bottom: 10px;
    border-radius: 30px;
    padding-left: 35px;
    padding-right: 35px;
    color: white;
    margin-top: 10px;
}

footer {
    text-align: center;
} 